[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "prince",
      "quote": "שָׂרֵ֤י",
      "strong": [
        "H8269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "prince",
      "quote": "שָׂרֵ֣י",
      "strong": [
        "H8269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "prince",
      "quote": "שָׂרֵ֥י",
      "strong": [
        "H8269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "prince",
      "quote": "וְ⁠שָׂרֵ֥י",
      "strong": [
        "c:H8269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "prince",
      "quote": "שָׂרֵ֤י",
      "strong": [
        "H8269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "prince",
      "quote": "שָׂרֵ֣י",
      "strong": [
        "H8269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "prince",
      "quote": "שָׂרֵ֥י",
      "strong": [
        "H8269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "prince",
      "quote": "וְ⁠שָׂרֵ֥י",
      "strong": [
        "c:H8269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "prince",
      "quote": "הַ⁠נְּשִׂאִ֖ים",
      "strong": [
        "d:H5387a"
      ],
      "occurrence": 1
    }
  }
]
